Subject: Ticket Assigned - RFID Tag not removed in online purchase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 16:46:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RFID Tag not removed in online purchase I bought one ladies handbag from centrepoint dubai (Sasha brand), which was
sent online as we placed an online order. My sister sent me to Delhi as It
was a gift from her, when i opened it I found that it had an RFID tag
inside it which wasn't removed in our online order. Can you please let me
know how we can get it removed ? Will it be done at a lifestyle store in
delhi? I have an invoice copy and bag picture which can be shared.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5774709